/api/v1/operationPOSTapplication/jsonrequired1Max length: 1002005001000{}1Max length: 1002005001000{}curl -X POST "https://bank.example.com/api/v1/operation" \ -H "x-step-permit: 66666666-6666-4666-8666-666666666666" \ -H "x-idempotency-key: docs-transfer-1" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "action": { "kind": "service", "operationId": "bank.beneficiary", "args": {} } }'
{ "id": "99999999-9999-4999-8999-999999999999", "runId": "11111111-1111-4111-8111-111111111111", "permitId": "66666666-6666-4666-8666-666666666666", "action": { "kind": "service", "operationId": "bank.beneficiary", "args": {} }, "operationId": "bank.beneficiary", "protectedOperationId": "bank.beneficiary", "result": { "beneficiary": "beneficiary-cedar", "beneficiaryName": "Cedar Studio" }, "createdAt": "2026-10-26T12:00:00.000Z", "discrepancies": [], "observation": { "id": "44444444-4444-4444-8444-444444444444", "origin": "http://127.0.0.1:4302", "documentEpoch": 1, "stateRevision": 1, "runId": "11111111-1111-4111-8111-111111111111", "stage": "inspected", "data": {}, "targets": [ { "id": "bank.beneficiary", "label": "Verify beneficiary", "operationId": "bank.beneficiary", "kind": "click", "targetRef": "frozen-bank:observation:bank.beneficiary", "args": {}, "disclosedFields": [ "terms" ], "postconditions": [ "Necessary task information disclosed" ], "protected": true } ], "actionCatalog": [ { "id": "bank.beneficiary", "label": "Verify beneficiary", "operationId": "bank.beneficiary", "kind": "click", "targetRef": "frozen-bank:observation:bank.beneficiary", "args": {}, "disclosedFields": [ "terms" ], "postconditions": [ "Necessary task information disclosed" ], "protected": true } ], "createdAt": "2026-10-26T12:00:00.000Z" } }